.style_Programs .grid-weekDays {
    display: grid;
    grid-template-columns: repeat(7, 170px);
    border: 3px #000099 solid;
    align-items: center;
}
.style_Programs .grid-days {
    background: #FF7333;
    color: white;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding: 8px 0;
}
.style_Programs .textCollapse {
    display: block;
}
.style_Programs .grid-programs {
    display: grid;
    background: #fdc2a7;
    grid-template-columns: repeat(7, 170px);
    grid-template-rows: repeat(288, 20px);
    border-left: 3px #000099 solid;
    border-right: 3px #000099 solid;
}
.style_Programs .grid-byProgram {
    position: relative;
    border: 1.5px solid #000099;
    background: white;
}
.style_Programs .programDuration {
    background: #FFDCCC;
    padding: 4px 8px;
}
.style_Programs .el-checkbox.programCheck {
    position: absolute;
    right: 0;
    top: 0;
    padding: 8px 10px;
}
.style_Programs .el-checkbox.programCheck .el-checkbox__inner {
    width: 18px;
    height: 18px;
}
.style_Programs .el-checkbox.programCheck .el-checkbox__inner::after {
    border: 1.5px solid #fff;
    height: 10px;
    left: 6px;
    border-left: 0;
    border-top: 0;
}
.style_Programs .principalTitle {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    top: 25px;
    margin-top: 10px;
    padding: 0 10px;
    margin-bottom: 5px;
    color: black;
    z-index: 10;
    position: relative;
    width: calc(100% - 21px);
}
.style_Programs .statusText {
    text-transform: uppercase;
    color: #FF7333;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}
/*Sticky navbar*/
.style_Programs .sticky {
    position: fixed;
    top: 99px;
    width: auto;
    z-index: 1000;
}
.style_Programs .sticky + .grid-programs {
    margin-top: 17px;
}
.style_Programs .sticky + .box_style {
    margin-top: 17px;
}
.style_Programs .boxAllDays{
    display: grid;
    position: absolute;
    bottom: 0;
    width: 100%;
    grid-template-columns: repeat(7, 170px);
    height: 100%;
}
.style_Programs .boxByChapter {
    display: inline-block;
    font-weight: 600;
    width: calc(100% - 10px);
    text-align: center;
    /* padding: 0 5px 5px; */
    padding: 5px 0;
    z-index: 10;
    position: relative;
    width: 100%;
}
.style_Programs .boxByDay {
    font-size: 16px;
    font-weight: 500;
    position: relative;
}

.style_Programs .boxDataByChapter{
    display: inline-block;
}
.style_Programs .statusByChapterText{
    text-transform: uppercase;
    font-weight: 600;
}
.style_Programs .titleWitoutChapters{
    text-transform: uppercase;
    color: #FF5000;
    font-weight: 500;
    font-size: 13px;
}
.style_Programs .clasBtnCircle {
    width: '25px';
    height: '25px';
}
/* .style_Programs .flex-content {
    display: flex
} */
.style_Programs .grid-schedule-title {
    display: grid;
    grid-auto-rows: minmax(55px, auto);
    border-top: 3px #000099 solid;
    border-bottom: 3px #000099 solid;
    align-items: center;
    color: #FFFF;
    background-color: #FF7333;
    grid-template-columns: repeat(1, 55px);
    text-align: center;
    font-weight: 500;
  }
.style_Programs .grid-schedule {
    display: grid;
    border-bottom: 3px #000099 solid;
    grid-auto-rows: minmax(39px, auto);
    align-items: center;
    text-align: center;
    background: #FF7333;
    color: white;
    font-weight: 500;
    font-size: 18px;
}
.style_Programs .grid-schedule-content {
    display: grid;
    grid-template-rows: repeat(60, 4px);
    border-left: 2px #000099 solid;
}
.style_Programs .borderGray {
    border: 1px solid #A7A7A7;
}
.style_Programs .borderOrange {
    border: 1px solid #FF5000;
}
.style_Programs .box_style {
    display: grid;
    grid-template-rows: repeat(288, 20px);
}
.style_Programs .box_style_border_rigth {
    border-right: 3px #000099 solid;
}
.style_Programs .box_style_border_left {
    border-left: 3px #000099 solid;
}
.style_Programs .note {
    text-align: center;
    padding-bottom: 5px;
    font-weight: initial;
    color: initial;
}
.style_Programs .noteAllDay {
    display: grid;
    position: absolute;
    bottom: 50%;
    width: 100%;
}
.style_Programs .textBold {
    font-weight: bold;
}
.style_Programs .textUnderline {
    text-decoration-line: underline;
}
.style_Programs .textItalic {
    font-style: italic;
}
.style_Programs .upperCase {
    text-transform: uppercase;
}
.style_Programs .lowerCase {
    text-transform: lowercase;
}
.style_Programs .redColor {
    color: #FF0000 !important;
}
.style_Programs .blueColor {
    color: #000099 !important;
}
.style_Programs .blackColor {
    color: #262626 !important;
}
.style_Programs .btn-style-note {
    width: 20px;
    height: 20px;
    border-radius: 2px;
    border: 1px solid #A7A7A7;
    margin: 0 2.5px;
    color: #A7A7A7;
    background-color: #FFFF;
}
.style_Programs .i-style-note {
    top: 1px;
    position: relative;
}
.style_Programs .space-special-botton {
    margin: 0 2.5px;
}
.style_Programs .special-botton-style {
    display: inline-block;
    height: 19px !important;
    border: 1px solid #A7A7A7;
    color: #A7A7A7;
    border-radius: 2px;
    width: 20px;
}
.style_Programs .justify-content-center {
    justify-content: center;
}
.style_Programs .justify-content-space {
    justify-content: space-evenly;
    align-items: center;
}
.style_Programs .box-buttons {
    border: 1px solid #A7A7A7;
    padding: 3px;
    width: 60%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: none;
}
.style_Programs .textarea-style {
    border: 1px solid#A7A7A7 !important;
    border-top-left-radius: 0px !important;
    height: 65px !important;
    min-height: 65px !important;
}
.style_Programs .btn-color-text {
    border-radius: 100%;
    width: 15px;
    height: 15px;
    margin: 5px 0px;
}
.style_Programs .bg-redColor {
    background-color: #FF0000 !important;
}
.style_Programs .bg-blueColor {
    background-color: #000099 !important;
}
.style_Programs .bg-blackColor {
    background-color: #262626 !important;
}
.style_Programs .general-note-style {
    font-weight: initial;
    text-transform: initial;
}
.style_Programs .bg-icon-style {
    background-color: #FFFF;
    border-radius: 100%;
    margin-top: 1px;
}
.style_Programs .bg-icon {
    width: 23px;
    height: 23px;
    margin-left: 1px;
}
.style_Programs .bg-icon-middle {
    width: 17px;
    height: 17px;
}
.style_Programs .btn-gray-save {
    background-color: #C4C4C4 !important;
    border: 2px solid #C4C4C4 !important;
    color: #FFFF !important;
}
.style_Programs .btn-gray-save:hover {
    background-color: #FFFF !important;
    color: #C4C4C4 !important;
}
.style_Programs .padding-right-5 {
    padding-right: 5px;
}
.style_Programs .padding-left-5 {
    padding-left:5px;
}
.style_Programs .contentBoxByChapter {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    bottom: -3px;
    /* bottom: 0; */
    border-right: 1px solid gray;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
}
.style_Programs .rezise-box {
    max-height: 60%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    resize: horizontal;
}  
.style_Programs .title {
    font-weight: 700;
    font-size: 17px;
    color: #000099;
    text-transform: uppercase;
}
.style_Programs .hidden {
    display: none !important;
}
.style_Programs .position-z-index {
    position: absolute;
    width: 100%;
    z-index: 20;
}
.style_Programs .letters-small {
    /* position: absolute; */
    margin: 0 !important;
    top: 20%;
    transform: translateY(10%);
}
.style_Programs .letters-middle {
    font-size: 12px !important;
}
.style_Programs .letters-big {
    font-size: 24px !important;
}
.style_Programs .font-size-11 {
    font-size: 11px !important;
}
.style_Programs .font-size-14 {
    font-size: 14px !important;
}
.style_Programs .font-size-15 {
    font-size: 15px !important;
}
.style_Programs .font-size-25 {
    font-size: 25px !important;
}
.style_Programs .font-size-18 {
    font-size: 18px !important;
}
.style_Programs .font-weight-0 {
    font-weight: lighter;
}
.style_Programs .margin-0 {
    margin: 0 !important;
}
.style_Programs .box-middle {
    display: flex;
    position: absolute;
    /* top: 78px; */
    top: 83px;
}
.style_Programs .margin-b-25 {
    margin-bottom: 25px
}
.style_Programs .margin-t-1 {
    margin-top: 1rem;
}
.style_Programs .margin-t-1-2 {
    margin-top: 0.5rem;
}
.style_Programs .margin-t-5 {
    margin-top: 5px !important;
}
.style_Programs .note-style-middle {
    font-size: 10px;
    word-break: break-all;
    padding: 0 10px;
    display: flex;
    justify-content: center;
}
.style_Programs .padding-0-10 {
    padding: 0 10px;
}
.style_Programs .ellipsis-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.style_Programs .work-break {
    word-break: break-word;
}
.style_Programs .p-relative {
    position: relative;
}
.style_Programs .t-18 {
    top: 18px;
}
.style_Programs .b-25 {
    bottom: 25px;
}
.style_Programs .p-absolute {
    position: absolute;
}
.style_Programs .t-0 {
    top: 0;
}